Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
Toggle table of contents sidebar

# bson_equal()

## Synopsis

    bool
    bson_equal (const bson_t *bson, const bson_t *other);

## Parameters

- `bson`: A bson_t.

- `other`: A bson_t.

## Description

The bson_equal() function shall return true if both documents are equal.

## Returns

true if both documents are equal.